DataDictionaryProvider.h File Reference
`#include "DataDictionary.h"`
`#include "Exceptions.h"`
`#include "Utility.h"`
Include dependency graph for DataDictionaryProvider.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::DataDictionaryProvider
| Queries for DataDictionary based on appropriate version of FIX. More...

## Namespaces

| FIX